@font-face {
  font-family: 'Merriweather';
  src: url('../fonts/Merriweather-Bold.woff2') format('woff2'),
      url('../fonts/Merriweather-Bold.woff') format('woff');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Merriweather';
  src: url('../fonts/Merriweather-BlackItalic.woff2') format('woff2'),
      url('../fonts/Merriweather-BlackItalic.woff') format('woff');
  font-weight: 900;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Merriweather';
  src: url('../fonts/Merriweather-Italic.woff2') format('woff2'),
      url('../fonts/Merriweather-Italic.woff') format('woff');
  font-weight: normal;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Merriweather';
  src: url('../fonts/Merriweather-BoldItalic.woff2') format('woff2'),
      url('../fonts/Merriweather-BoldItalic.woff') format('woff');
  font-weight: bold;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Merriweather';
  src: url('../fonts/Merriweather-Light.woff2') format('woff2'),
      url('../fonts/Merriweather-Light.woff') format('woff');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Merriweather';
  src: url('../fonts/Merriweather-LightItalic.woff2') format('woff2'),
      url('../fonts/Merriweather-LightItalic.woff') format('woff');
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Merriweather';
  src: url('../fonts/Merriweather-Regular.woff2') format('woff2'),
      url('../fonts/Merriweather-Regular.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Merriweather';
  src: url('../fonts/Merriweather-Black.woff2') format('woff2'),
      url('../fonts/Merriweather-Black.woff') format('woff');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

